Simpler Navigation for Servers and Operating Systems
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

SPP support with ESXi

Amar_Joshi
Honored Contributor

SPP support with ESXi

Does HPE has seperate support matrix recipe for ESXi running on Blade servers? HPE support stated that SPP 2016.04 can't be used to upgrade VMware ESXi drivers, and Bladeserver firmware revisions. In my case I used SPP 2016.04 to update the ESXi server, that upgraded the Emulex lpfc driver to lpfc820_10.7.94.0 and it broke the system (ESXi5.1 couldn't see the HBAs), once I downgraded the lpfc drivers to a lower version (in my case 10.5.55.0 from SPP 2015.10) it worked. Wondering if we are supposed to use SPP for the VMware driver and firmware updates or not?

1 REPLY
Gudmundsson
Visitor

Re: SPP support with ESXi

There are probably million ways to do this...

We normally use the SPP (through OneView) to upgrade the firmware on the blades we run and then use VMware Update Manager to upgrade the drivers (through the vibsdepot repositories).

This has made our lives considerably easier then it was before :-)

Bgrds,

Finnur